@charset "utf-8";

#header .header-area{margin:0 auto;position:relative;width:1000px;background:#fff;}
#header .header-area h1{float:left;margin:23px 0 0 7px;}

#util{position:relative;float:right;top:45px;right:63px;z-index:110;}
#util li{float:left; height:70px;}
#util .first{background:none;}

/*#gnb{position:absolute;z-index:100; height:100px; width:100%;margin-top:33px; overflow:hidden;}*/

#gnb{position:absolute;z-index:100; width:1000px; height:100px; margin-top:33px; overflow:hidden;}
#gnb li{float:left;}
#gnb li ul{ position:absolute; width:1000px; height:0px;top:49px; left:0px;background:url(/images/index/gnb_sub_bg.png) repeat; overflow:hidden }
#gnb li ul li{background:url(/images/index/blt_sub_menu.gif) 0 12px no-repeat;padding:18px 8px 0 8px; margin:0;}
#gnb li ul .first{background:none;}
#gnb li#menu1 {margin-left:350px;}
#gnb li#menu1 ul .first{margin-left: 344px;}
#gnb li#menu2 ul .first{margin-left: 344px;}
#gnb li#menu3 ul .first{margin-left: 500px;}
#gnb li#menu4 ul .first{margin-left: 615px;}
#gnb li#menu5 ul .first{margin-left: 610px;}

#gnb li#menu1 .gnb_sub {position:absolute; width:100%; height:60px; background:#00ff00; z-index:0;}




#banner {width:100%; height:500px; background:#efefef; margin-bottom:46px;position:relative;}
#banner #banner_contents{width:938px; height:100%; margin: 0 auto;}
/*
#banner #banner_contents .right-gift{position:absolute;}
#banner #banner_contents .right-gift li{margin-bottom:10px;}
#banner #banner_contents .right-gift .control1{margin-right: 10px;}
*/
#visual{position:relative;width:238px; height:434px; float:right; margin-top:-454px; background:url(/images/index/right_bg_box.png) repeat-x; z-index:50;}
#visual .visual-area .aaaa{position:relative;top:0; z-index:1;}
#visual .visual-area .right-gift li {margin-bottom:10px;}
#visual .visual-area .right-gift ul{margin:10px 0 0 12px;}

/*
#visual .visual-area .left-hts{position:absolute;top:80px;left:-8px;width:216px;height:395px;background:url(/images/index/bgd_left_hts.png) repeat-x;}
#visual .visual-area .left-hts .home-hts{position:absolute;top:25px;left:23px;}
#visual .visual-area .left-hts .asset-hts{position:absolute;top:149px;left:23px;}
#visual .visual-area .left-hts .board-hts{position:absolute;top:275px;left:23px;}
*/

#contents .notice{float:left;position:relative;width:250px;padding-top:3px; margin-left:10px;}
#contents .notice #media-tab{height:110px;}
#contents .notice #media-tab li{float:left;}
#contents .notice #media-tab li ul{position:absolute;top:27px;color:#7c7c7c;}
#contents .notice #media-tab li ul li{font:12px "µ¸¿ò", Dotum, sans-serif; width:250px;float:left; padding-left:7px; margin:0; background:url(/images/index/blt_square.gif) no-repeat 0 9px; line-height:22px;}
#contents .notice #media-tab li ul .back-none{background:none;}
#contents .notice #media-tab li ul li a{;float:left; letter-spacing:-1px;color:#787878;}
#contents .notice #media-tab li ul li a:hover{color:#787878;}
#contents .notice #media-tab li ul li span {float: right;margin-right: 8px;color: #787878;}
#contents .notice #media-tab p{position:absolute; top:3px;right:0;}
#contents .notice .hidden{display:none;float:left;}

#contents .notice #media-tab .free{background:url(/images/index/blt_sub_menu.gif) no-repeat;}
#contents  #border img#solid {padding:15px 0 15px 0;}
#contents  #border {width :936px; margin:0 auto;}
#contents .counsel{float:left;}
#contents .manual{float:left;}

#contents .invest0, .invest1, .invest2{float:left; width:230px; margin-left:10px;}
#contents .invest0 img{display:block; }
#contents .invest1 img{display:block; }
#contents .invest2 img{display:block; }
#contents a img{margin-top: -59px; width:70%;}

#contents .cust-center{float:left; margin-left:10px;}

#footer .footer-area{margin:0 auto;position:relative;top:38px;width:1000px;height:110px;background:url(/images/index/bgd_footer.gif) repeat-x;padding-top:24px;}
#footer .footer-area .alliance-info ul{}
#footer .footer-area .alliance-info ul li{float:left;background:url(/images/index/blt_foot.gif) 0 3px no-repeat;padding:0 9px 0 9px;}
#footer .footer-area .alliance-info ul .first{background:none;}
#footer .footer-area .fam-site{float:left;}
#footer .footer-area .fam-site .custiom{position:absolute;top:29px;left:641px;}
#footer .footer-area .fam-site .fam{position:absolute;top:23px;left:864px;}
#footer .footer-area .address{position:absolute;top:53px;left:7px;}
.clear{clear:both;}

#footer {
  position: relative;
  font-family: 'yGothic330';
  background:#d9d9d9;
  height: 100px;
}
#fmain {
  margin: 0 auto;
  width: 1000px;
  padding-top: 11px;
  color: black;
}
#f_ul {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
#f_ul li {
  margin: 0;
  padding: 0;
  float: left;
  /* 	background-color: yellow; */

}
#f_ul  #fitme1,#fitme2{height:60px; margin-top:10px;}

#f_ul #fitme1 img{margin-top:14px; margin-left:10px;}

ul#f_submenu {
  padding-top: 12px;  
}
#f_submenu li {
  font-size: 12px;
  padding: 0;
  margin: 0;
  list-style: none;
  width: 50%;
  margin-bottom: 9px;
}
.footer a {
  text-decoration: none;
  color:  Black;
}
#fitme1, #fitme2 {
  border-right: 1px solid Black;
}
#fitme3 img {
  margin-left: 82px;
}
#f_ul li {
  width: 300px;
}
#f_ul li#fitme2 {
  margin-left:40px;
  margin-top:10px;
}

#f_ul li#fitme2 a
{
    color:Black;
}

#ftable
{
    width:300px;
    height:80px;
    margin-top:-11px;
}

/* sub */
#conwrap{position:relative;width:100%;}
#conwrap .top-visual{margin:0 auto;position:relative;width:100%;background:#EFEFEF;}
#conwrap .top-visual img{display:block;margin:0 auto;}

#scontainer{margin:0 auto;width:1000px; }

#aside{float:left;position:relative;width:206px;}
#aside h2{position:relative;}
#aside #lnb{position:relative;margin-bottom:85px;}
#aside #lnb ul li{margin-bottom:-4px;}
#aside .lnb-info ul{margin-bottom:13px;}
#aside .lnb-info li{float:left;}

#content{float:right;position:relative;width:735px;font:12px "µ¸¿ò", Dotum, Sans-serif;color:#888888;min-height:600px;}
#content .cont-top{position:relative;top:30px;width:700px;height:44px;margin-bottom:70px;}
#content .cont-top h3{float:left;position:relative;left:2px;}
#content .cont-top .cont-location{float:right;margin:6px 4px 0 0 ;}
#content .cont-top .cont-location img{margin-bottom:1px;}
#content .cont-top .cont-location li{float:left;}
#content .cont-top .cont-location li span{color:#d10000;}

#quick{position:absolute;right:-80px;width:62px;height:181px;}


/* 01 st */
.kospi{position:relative;margin-bottom:70px;}
.kospi h4{padding-bottom:13px;}
.chart{position:relative;margin-bottom:40px;}
.chart h4{margin-bottom:13px;}
.chart p{width:733px;height:252px;background:#f7f7f7;border:1px solid #dedede;}
.kospi .earth-area{position:relative;width:735px;height:418px;background:url(/images/sub/0102_02.gif) no-repeat;margin-top:40px;}
.kospi .earth-area .fla-earth{position:absolute;top:133px;left:285px;}

.kospi .acc-open{margin-bottom:40px;}
/* 01 end */

/* 02 st */
.down-area{float:left;padding:20px 0 0 36px;}
.down-area .gift-option{float:left;position:relative;height:488px;text-align:center;}
.down-area .invest{float:left;position:relative;left:60px;height:488px;background:url(/images/sub/blt_guide.gif) left top no-repeat; padding-left:55px; text-align:center;}
.down-area ul .down-title{padding:15px 0 18px 0;}
.down-area ul .down-btn{padding-top:27px;}
/* 02 end */

/* 03 st */
#content > #htc_download >li{float:left;}
#content > #htc_download #htc_download_01{margin-left:60px;}
#content > #htc_download #htc_download_02{margin-left:165px;}
/* 03 end */


/* 04 st */
.pwchk-area{position:relative;width:735px;height:150px;background:url(/images/sub/bgd_pw_chk.gif) no-repeat;}
.pwchk-area h4{position:relative;top:14px;left:18px;}
.pwchk-area .idpw-area{position:relative;top:49px;left:171px;}
.pwchk-area .idpw-area ul li{float:left;}
.pwchk-area .idpw-area span{color:#bb0f11;font-weight:bold;padding-left:18px;}
.pwchk-area .idpw-area ul li img{}
.pwchk-area .idpw-area ul li input{}
.pwchk-area .idpw-area .pw-list{position:absolute;top:0;left:184px;}
.pwchk-area .idpw-area .pw-list input{width:140px;height:20px;position:absolute;top:-5px;left:72px;}
.pwchk-area p{position:relative;top:94px;text-align:center;}

.drop-area{position:relative;width:731px;border:2px solid #e5e6e9;}
.drop-area p{text-align:center;color:#e0e0e0;padding:55px 0 17px 0;line-height:25px;}
.drop-area p span{font-weight:bold; margin:0 50px 0 15px;}
.drop-area .drop-btn{padding-bottom:50px;}

.issue-area{position:relative;width:731px;height:196px;border:2px solid #e5e6e9;}
.issue-area .reissue{position:relative; top:13px; left:16px;}
.issue-area p span{font-weight:bold;}

.issue-area ul li img{vertical-align:middle;}
.issue-area .get-email{position:relative;top:50px;text-align:center;}
.issue-area .get-email li{display:inline;padding-right:40px;vertical-align:middle;}
.issue-area .get-cell{position:relative;top:93px;text-align:center;}
.issue-area .get-cell li{display:inline;padding-right:40px;vertical-align:middle;}
.issue-area input{width:180px;border:1px solid #dedede;font:12px "NanumGothic", Arial, Sans-serif; color:#333333;vertical-align:middle;padding:2px 0 0 6px;}
.issue-area .txt-area{height:18px;}

#member_btn img{display:block;margin-left: 195px;margin-top: 40px;}
/* 04 end */

/* 05 st */
.tbl-list{}
.tbl-list th{text-align:center;background:url(/images/sub/tbl_th_bull.gif) right top no-repeat;padding:8px 0 7px 0;border-top:2px solid #d0351c;border-bottom:1px solid #a6abb3;font-weight:normal;}
.tbl-list th.back_none{background:none;}
.tbl-list td{padding:4px 0 4px 0; text-align:center; border-bottom:1px solid #e5e6e9; border-right:1px solid #e5e6e9; line-height:20px;}
.tbl-list .tbl-left-txt{padding-left:15px; text-align:left;}
.tbl-list td.none-line{border-right:none;}
.tbl-list th.none-line1{border-right:none;text-align:left;padding-left:15px;}
.tbl-list td a,
.tbl-list td a:visited,
.tbl-list td a:active,
.tbl-list td a:hover{text-decoration:none;color:#828589;}

.tbl-list-01{border-top:1px solid #BC2108;}
.tbl-list-01 th{text-align:left;padding:8px 0 7px 20px;background:#f9fafa;border-bottom:1px solid #e5e6e9;}
.tbl-list-01 th.back_none{background:none;}
.tbl-list-01 td{padding:4px 0 4px 16px; text-align:left; border-bottom:1px solid #e5e6e9; border-right:1px solid #e5e6e9; line-height:20px;}
.tbl-list-01 td.none-line{border-right:none;}
.tbl-list-01 input{border:1px solid #dedede;vertical-align:middle;}
.tbl-list-01 select{border:1px solid #dedede;vertical-align:middle;}
.tbl-list-01 td img{vertical-align:middle;}
.tbl-list-01 .txt-area{height:20px;}
.tbl-list-01 .double{line-height:30px;}
.tbl-list-01 .double img{vertical-align:middle;}
.tbl-list-01 .bold{font-weight:bold;}

.tbl-list-01 td a,
.tbl-list-01 td a:visited,
.tbl-list-01 td a:active,
.tbl-list-01 td a:hover{text-decoration:none;color:#828589;}

.useterm{text-align:center;margin-top:20px;}
.useterm input{vertical-align:middle;}

.paging{position:relative;width:735px;height:25px;font:12px "NanumGothic", Arial, Sans-serif; color:#333333; margin:0 auto; text-align:center; padding:30px 0 15px 0;}
.paging img{vertical-align:middle;}
.paging a{text-decoration:none;color:#4c4c4c; padding:2px 6px 1px 6px; width:22px;height:22px;background:none;}
.paging a img{}
.paging .l-bor:hover{text-decoration:none;color:#fff;width:20px;height:22px;background:#c1c1c1;}
.paging a.next, .paging a.prev{padding:0 0px;}
.paging .l-bor{position:relative;border:1px solid #e0e0e0;margin:0 1px;}
.paging p{position:absolute;top:27px;right:0px;}
.paging .space{margin:0 5px 0 2px;}
.paging .space01{margin:0 2px 0 5px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.paging .l-bor{position:relative;top:1px;padding:2px 6px 2px 6px;}

}
@-moz-document url-prefix() {
	.paging .l-bor{position:relative;top:1px;padding:1px 6px 2px 6px;}
}

.btn_area_r{text-align:right; margin-top:10px;}
.btn_area_c{text-align:center; margin-top:20px;}

.search-area{position:relative;width:735px;height:38px;background:#e0e0e0;font:12px "NanumGothic", Arial, Sans-serif; color:#333333; margin:0 auto; text-align:center;padding-top:20px;}
.search-area li{display:inline;}

.search-area li select{width:85px;font:12px "NanumGothic", Arial, Sans-serif; color:#333333;border:1px solid #d4d4d4;margin-right:4px;vertical-align:middle;}
.search-area li input{width:234px;height:17px;font:12px "NanumGothic", Arial, Sans-serif; color:#333333;border:1px solid #d4d4d4;padding:1px 0 0 2px;margin-right:4px;vertical-align:middle;}
.search-area li img{vertical-align:middle;}
/* 05 end */



/* 07 st */
.mem-area{position:relative;width:735px;height:150px;background:url(/images/sub/bgd_member_chk.gif) no-repeat;}
.mem-area h4{position:relative;top:14px;left:18px;}
.mem-area .namecode{position:relative;top:49px;left:27px;}
.mem-area .namecode .name-li{position:absolute;}
.mem-area .namecode .code-num{position:absolute;top:43px;}
.next-code{position:absolute;left:267px;}
.mem-area ul li{float:left;color:#dedede;}
.mem-area ul li img{vertical-align:middle;margin-top:4px;}
.mem-area ul li input{vertical-align:middle;width:125px;height:20px;border:1px solid #dedede;}
.mem-title{margin-bottom:6px;}
.blank{margin-top:39px;}

.agreement{position:relative;width:657px;height:402px;padding:20px 20px 20px 20px;border:solid 1px #EFEFEF;}
.agreement h3{text-align:center;padding-bottom:20px;font:bold 15px ng_eot, ng, 'Malgun Gothic', AppleGothic; color: #888888;}
.agreement textarea{width:655px;height:400px;font:normal 12px ng_eot, ng, 'Malgun Gothic', AppleGothic; line-height:18px; color: #888888;padding:10px;border:1px solid #fff;}

.member-login{width:735px;height:422px;background:url(/images/sub/bgd_member.gif) no-repeat;}
.login-area{position:relative;}
.member-login .mem-box{position: relative;width: 615px;height: 180px;background: #EFEFEF;margin: 40px;}
.member-login .mem-box dl{position:relative;top:35px;left:30px;}
.member-login .mem-box dl dt{float: right;margin-right: 70px;}
.member-login .mem-box dl .box-info{width:292px;height:15px;font:12px "NanumGothic", Arial, Sans-serif; color:#333333;border:1px solid #d5d5d5;padding:10px 0 10px 10px;}
.member-login .mem-box dl .u-id{position:absolute;top:0px;left:0px;}
.member-login .mem-box dl .u-id img{margin-right:21px;margin-top:-20px;}
.member-login .mem-box dl .u-pw{position:absolute;top:42px;left:0px;}
.member-login .mem-box dl .u-pw img{padding-right:21px;margin-top:-20px;}
.member-login .mem-box dl .box-chk{position:absolute;top:80px;left:75px;vertical-align:middle;}
.member-login .mem-box dl .box-chk input{margin-top:10px;}

.member-login ul {margin-top:-70px;z-index:80;}
.member-login ul #btn_find_id_pw{margin-left: 175px;}
.member-login ul #btn_join{margin-left: 510px;margin-top: -38px;}

.id-join{width:695px;height:410px;border: 1px solid #EFEFEF;}

.id-join .sear-img{position:absolute;top:12px;left:0px;}
.id-join .sear-h5{position:absolute;top:2px;left:87px;}
.id-join .sear-txt{position:absolute;top:23px;left:87px;}

.id-join .join-box{float:right;position:relative;}
.id-join .join-box .join-img{position:absolute;top:1px;left:0px;}
.id-join .join-box .join-h5{position:absolute;top:2px;left:105px;}
.id-join .join-box .join-txt{position:absolute;top:23px;left:105px;}

#ActionFrame {height: 0px;width: 0px;border: 0px;}
/* 07 end */

.pop-zip{position:absolute;top:0px;left:0px;width:380px;height:343px;background:#fff;font:12px "NanumGothic", Arial, Sans-serif;color:#676767;border:1px solid #f1efe2;}
.pop-zip h2{position:relative;top:27px;left:25px;}
.pop-zip .zip-top{position:relative;top:46px;left:27px;}
.pop-zip .zip-top p{margin-bottom:7px;}
.pop-zip .zip-top input{position:relative;width:255px;height:19px;font:12px "NanumGothic", Arial, Sans-serif;color:#676767;border:1px solid #c6c6c6;vertical-align:middle;}
.pop-zip .zip-top a img{padding-left:5px;vertical-align:middle;}
.pop-zip .zip-bottom{position:relative;top:73px;left:27px;width:326px;height:170px;background:#f9fafa;}
.pop-zip .zip-bottom h3{position:relative;top:24px;left:22px;width:286px;border-bottom:1px solid #d7d7d7;padding-bottom:11px;}
.pop-zip .zip-bottom p{position:relative;top:64px;text-align:center;}

.pop-zip .zip-bottom .zip-choice{position:relative;top:33px;left:21px; width:286px; height:100px; overflow:auto;background:#fff;}
.pop-zip .zip-bottom .zip-choice ul{position:relative; top:5px; left:5px;width:280px;}
.pop-zip .zip-bottom .zip-choice ul li{padding-bottom:5px;display:block;}
.pop-zip .zip-bottom .zip-choice ul li a{color:#999;text-decoration:none;}
.pop-zip .zip-bottom .zip-choice ul li a:hover{color:#676767;text-decoration:none;}

#MailWrap{position:relative;top:0;left:0;width:652px;height:620px;border:1px solid #8f8f8f;}
#MailHeader{position:relative;top:0;left:0;width:652px;height:95px;background:#8f8f8f;}
#MailHeader h1{text-align:center;padding-top:27px;}
#MailContents{position:relative;top:0;left:0;width:611px;height:416px;background:#fff;padding:28px 0 0 41px;}
#MailContents .mail-top{position:relative;}
.mail-top h2{padding-bottom:14px;}
.mail-top .mail-vis{position:absolute;top:0;left:355px;}
#MailContents .mail-bottom{position:relative;top:48px;}
#MailContents h3{padding-bottom:11px;}
#MailContents .mem-form{position:relative;width:570px;height:126px;border-top:2px solid #616161;border-bottom:1px solid #d1d1d1;}
#MailContents .mem-form ul{position:relative;top:26px;left:21px;}
#MailContents .mem-form ul li{background:url(../images/sub/blt_mail_square.gif) 0 6px no-repeat;margin-bottom:13px;padding-left:14px;}
#MailContents .mem-form ul li img{vertical-align:middle;}
#MailContents .mem-form ul li span{vertical-align:middle;padding-left:14px;font:12px "NanumGothic", Arial, Sans-serif;color:#828589;}
.btn-c{text-align:center; margin-top:35px;}
#MailFooter{position:relative;top:0;left:0;width:652px;height:81px;background:#8f8f8f;}
#MailFooter address{text-align:center;padding-top:22px;}



#visual .cospi{float:left;position:relative;width:244px;top:0;left:8px;margin-bottom:7px;}
#visual .cospi #present-tab{height:161px;}
#visual .cospi #present-tab li{float:left;}
#visual .cospi #present-tab li ul{position:absolute;top:29px;width:244px;height:132px;background:url(/images/index/bgd_cospi.gif) no-repeat;}

#visual .cospi #present-tab li ul .txt-cos{position:absolute;top:20px;left:15px;font:12px "µ¸¿ò", Dotum, sans-serif;font-weight:bold;color:#636363;line-height:16px;}
#visual .cospi #present-tab li ul .cos-tit{position:absolute;top:19px;left:112px;font:15px "µ¸¿ò", Verdana, sans-serif;font-weight:bold;color:#1852df;}
#visual .cospi #present-tab li ul .cos-down{position:absolute;top:39px;left:111px;background:url(/images/index/blt_down.gif) 0 5px no-repeat;font:11px "µ¸¿ò", Verdana, sans-serif;font-weight:bold;color:#1852df;padding-left:10px;}

#visual .cospi #present-tab li ul .txt-cos2{position:absolute;top:86px;left:15px;font:12px "µ¸¿ò", Dotum, sans-serif;font-weight:bold;color:#636363;}
#visual .cospi #present-tab li ul .cos-tit2{position:absolute;top:81px;left:112px;font:15px "µ¸¿ò", Verdana, sans-serif;font-weight:bold;color:#d10000;}
#visual .cospi #present-tab li ul .cos-down2{position:absolute;top:101px;left:111px;background:url(/images/index/blt_up.gif) 0 5px no-repeat;font:11px "µ¸¿ò", Verdana, sans-serif;font-weight:bold;color:#d10000;padding-left:10px;}

#visual .cospi .hidden{display:none;float:left;}

.pre-area{margin-left:-99px;}